
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClientSideLogger", "ClientSideLogger\ClientSideLogger.csproj", "{E7F9529E-ECBA-4AF3-BA44-232A40E29DF7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SampleClientRichTextEditor", "SampleClientRichTextEditor\SampleClientRichTextEditor.csproj", "{F2EE4E8A-DDC3-4ACF-A2DF-11BDCB1B68B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E7F9529E-ECBA-4AF3-BA44-232A40E29DF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7F9529E-ECBA-4AF3-BA44-232A40E29DF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7F9529E-ECBA-4AF3-BA44-232A40E29DF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7F9529E-ECBA-4AF3-BA44-232A40E29DF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{F2EE4E8A-DDC3-4ACF-A2DF-11BDCB1B68B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2EE4E8A-DDC3-4ACF-A2DF-11BDCB1B68B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2EE4E8A-DDC3-4ACF-A2DF-11BDCB1B68B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2EE4E8A-DDC3-4ACF-A2DF-11BDCB1B68B0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
